#header
{
display:block;
margin-left:auto;
margin-right:auto;
top:10px;
}
@font-face {
    font-family: "Santana";
    src: url('/Fonts/Santana-webfont.eot');
    src: url('/Fonts/Santana-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/Santana-webfont.woff') format('woff'),
         url('/Fonts/Santana-webfont.ttf') format('truetype'),
         url('/Fonts/Santana-webfont.svg#Santana') format('svg');
    font-weight: normal;
    font-style: normal;

}
#dc
{
position:absolute;
right:20px;
bottom:20px;
}
#playbox
{
position:absolute;
left:20px;
bottom:20px;
}
#belowheader
{
position:absolute;
top:175px;
left:0px;
right:0px;
}
#textbox
{
display:block;
margin-top:50px;
margin-left:auto;
margin-right:auto;
width:940px;
}
#dummy1
{
  float:left;
  clear:left;
  width:300px;
  height:35px;
}
#dummy2
{
  float:left;
  clear:left;
  width:160px;
  height:35px;
}
#dummy3
{
  float:left;
  clear:left;
  width:80px;
  height:35px;
}
p
{
font-size:large;
font-family:"Santana","Tempus Sans ITC","Tempus",Sans-Serif;
}
#notes
{
   position:absolute;
   top:115px;
   height:100%;
   width:100%;
}
#note1
{
  position:absolute;
  left:10%;
  top:50%;
}
#note2
{
  position:absolute;
  left:30%;
  top:80%;
}
#note3
{
  position:absolute;
  left:45%;
  top:20%;
}
#note4
{
  position:absolute;
  left:55%;
  top:30%;
}
#note5
{
  position:absolute;
  left:70%;
  top:70%;
}
#note6
{
  position:absolute;
  left:90%;
  top:60%;
}
#note7
{
  position:absolute;
  left:20%;
  top:40%;
}
#note8
{
  position:absolute;
  left:80%;
  top:20%;
}
#note9
{
  position:absolute;
  left:37%;
  top:42%;
}
#note10
{
  position:absolute;
  left:63%;
  top:63%;
}